@charset "utf-8";

/* reset */
* {margin: 0;padding: 0; box-sizing: border-box;}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, tbody, tfoot, thead, tr, th, td{margin:0;padding:0;}
h1, h2, h3, h4, h5, h6 {font-weight: inherit; font-size: inherit;}
a {color: inherit; text-decoration: inherit;}
img {vertical-align: middle;}
a img {border: none;}
li {list-style: none;}
address, em, i {font-style: normal;}
a:focus {outline: none}
button:focus {outline: none}


/* 공통요소 */
body {font-family: 'Neue Haas Grotesk Display Pro', sans-serif; font-size: 18px; font-weight: 300;}
.inner .textBox {margin-bottom: 120px;}
.inner .textBox .tit {font-size: 100px; text-align: center; margin: 32px 0 43px; font-weight: 500; -webkit-text-stroke: 2px #000;}
.inner .textBox .subTit.en { color: #818181; text-align: center; font-weight: 500; font-size: 24px; letter-spacing: 1px;}
.inner .textBox .subTit.kr {font-size: 22px; color: #7D7D7D; text-align: center; font-family: 'Pretendard', sans-serif; letter-spacing: 0px; line-height: 1.3;}


/* section dancer-news */

.dancer-news .inner {padding: 0 160px;}
.dancer-news .inner .textBox {text-align: center;}
.dancer-news .inner .textBox .tit {font-size: 100px; text-align: center; margin: 32px 0 43px; font-weight: 500; -webkit-text-stroke: 2px #000; display: inline-block; white-space: nowrap;line-height: 1.2;}

/* .dancer-news .inner .textBox .tit::after {content: '|'; display: inline-block; margin-left: 10px; animation: blink 1s infinite; transition: opacity 0.4s ease; font-weight: 300;} */

.dancer-news .inner .textBox .tit.done::after {opacity: 0; animation: none;}


@keyframes blink {
    0%, 50% { opacity: 1; }
    51%, 100% { opacity: 0; }
}





.dancer-news .inner .btn-wrap {width: 117px; height: 44px; margin-left: auto; margin-bottom: 100px;}
.review .inner .btn-wrap a {width: 100%; height: 100%; display: flex; align-items: center; justify-content: center;}
.dancer-news .inner .btn-wrap span {font-size: 34px; margin-right: 16px; font-family: 'Pretendard',sans-serif; font-weight: 400;} 

.dancer-news .inner ul {display: flex; justify-content: space-between;}
.dancer-news .inner ul li {width: 49.5%; min-width: 0;}
.dancer-news .inner ul li .news-card {position: relative; ; display: block; width: 100%; height: 826px; border-radius: 30px; overflow: hidden; min-width: 0;}
.dancer-news .inner ul li .news-card:hover {background-size: 120%;}
.dancer-news .inner ul li .news-card.a {background: url(../../../img/sub-page-dancer-news-card-bg-1.png) no-repeat center/cover;}
.dancer-news .inner ul li .news-card.b {background: url(../../../img/sub-page-dancer-news-card-bg-2.png) no-repeat center/cover;}
.dancer-news .inner ul li .news-card .box {inset: 0; padding: 90px; box-sizing: border-box; min-width: 0; display: flex; flex-direction: column; justify-content: space-between; height: 100%;}
.dancer-news .inner ul li .news-card .box h2.motion {font-size: 5vw; color: #fff; margin-bottom: auto; word-break: break-word; font-weight: 500; -webkit-text-stroke: 3px #fff; letter-spacing: 3px; animation: textUp 0.6s ease-out forwards;}
.dancer-news .inner ul li .news-card .box h2 span {font-size: 3vw; display: block; -webkit-text-stroke: 1px #fff}
.dancer-news .inner ul li .news-card .box p {color: #B5B5B5; word-break: break-word; font-family: 'Pretendard', sans-serif; font-weight: 500; letter-spacing: 0; color: #B5B5B5;}

.dancer-news .inner ul li .news-card .box .talk.motion {animation-delay: 0.1s;}

/* @keyframes textUp {
  0% {
    transform: translateX(-80px);
    opacity: 0;
  }
  100% {
    transform: translateX(0);
    opacity: 1;
  }
} */

@keyframes card-rise-soft {
  0% {
    opacity: 0;
    transform: translateY(130px) scale(0.98);
  }

  10% {
    opacity: 0;
    transform: translateY(130px) scale(0.98);
  }
  100% {
    opacity: 1;
    transform: translateY(0) scale(1);
  }
}
/* 
.dancer-news {overflow: visible;}
.dancer-news .inner {overflow: visible;}
.dancer-news .inner ul {overflow: visible;} */
.dancer-news .inner ul li .news-card.motion {animation: card-rise-soft 0.7s cubic-bezier(0.22, 1, 0.36, 1) both;}
.dancer-news .inner ul li .news-card.b {animation-delay: 0.1s;}
/* .dancer-news .inner ul li .card .text-box p.bottom {margin-top: 53px;} */

/* section review */
/* ul-li 공통요소*/
.review {margin-bottom: 400px;}
.review .inner {padding: 0 160px;}
.review .review-list {display: flex; justify-content: space-between;}
.review .review-list .review-card {width: 32.5%;}

.review .inner .textBox {margin-bottom: 120px; text-align: center;}
.review .inner .textBox .tit {font-size: 100px; text-align: center; margin: 32px 0 43px; font-weight: 500; -webkit-text-stroke: 2px #000; display: inline-block; white-space: nowrap;line-height: 1.2; height: calc(100px * 1.2 * 2);}

/* .review .inner .textBox .tit::after {content: '|'; display: inline-block; margin-left: 10px; animation: blink 1s infinite; transition: opacity 0.4s ease; font-weight: 300;} */

.inner .textBox .tit.done::after {opacity: 0; animation: none;}
.review .inner .textBox .subTit.en { color: #818181; text-align: center; font-weight: 500; font-size: 24px; letter-spacing: 1px;}

@keyframes blink {
    0%, 50% { opacity: 1; }
    51%, 100% { opacity: 0; }
}


/* li-left */
/* li - reveiw-card-summary */
.review-card-summary {padding: 40px; border-radius: 30px; margin-bottom: 246px; background: #fff; border: 1px solid #E6E6E6;}
.review-card-summary-top .review-score {display: flex; justify-content: space-between; margin-bottom: 112px;}
.review-card-summary-top .review-score .score {width: 48%; font-size: 5vw; font-weight: 600; font-family: 'Pretendard', sans-serif;}
.review-card-summary-top .review-score .score span {font-size: 2vw; color: #9D9D9D; font-weight: 500; letter-spacing: 2px;}
.review-card-summary-top .review-score .score-label {font-family: 'Pretendard', sans-serif; letter-spacing: 0px; font-weight: 400;}
.review-card-summary-top .review-score .score-label span {color: #818181;}
.review-card-summary-bottom {display: flex; justify-content: space-between;}
.review-card-summary-bottom .rated {width: 50%;}
.review-card-summary-bottom .rated .rate {margin-bottom: 17px; font-family: 'Pretendard', sans-serif; font-size: 18px; letter-spacing: 0px; font-weight: 500;}
.review .inner .gray {color: #818181; font-weight: 300;}
.review-card-summary-bottom .rated .bar {display: block; width: 25px; height: 2px; background: #818181; margin-bottom: 17px;}
.review-card-summary-bottom a {margin-top: 43px;}

.review-card-summary-bottom .btn {width: 50%;}
.review-card-summary-bottom .btn .light-btn {background: rgba(9, 9, 9, 0.14); display: inline-flex; align-items: center;justify-content: center; font-family: 'Pretendard', sans-serif; font-size: 20px; color: #434343; padding: 10px 12px 12px 30px; border-radius: 100px; font-weight: 500;  white-space: nowrap; border: 1px solid rgba(255, 255, 255, 0.13); float: right;}
.review-card-summary-bottom .btn .light-btn span {width: 44px; height: 44px; background: #F5F6FB; border-radius: 50%; position: relative; margin-left: 16px;}
.review-card-summary-bottom .btn .light-btn img {position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%);}
.review-card-summary-bottom .btn .light-btn:hover {background: rgba(9, 9, 9, 0.3); transition: all 0.3s;}

/* li-reveiw-info */
.review-info {font-family: 'Pretendard', sans-serif; font-size: 18px; font-weight: 500; line-height: 1.3; letter-spacing: 0px;}
.review-info .review-info-top {display: flex; margin-bottom: 41px;}
.review-info .review-info-top img {margin-right: 13px;}
.review-info .review-info-top .bar {width: 18px; height: 2px; background: #000; display: block; background: #818181; margin-right: 13px; margin-top: 26px;}
.review-info .review-info-top .rate {margin-top: 15px;}

/* li-middle */
/* li-review-card-teacher */
.review-card-teacher {display: flex; justify-content: space-between; padding: 40px; background: #fff; border-radius: 20px; margin-bottom: 28px; font-family: 'Pretendard', sans-serif; border: 1px solid #E6E6E6;}
.review-card-teacher .img {width: 15%;}
.review-card-teacher .img img {width: 100%;}
.review-card-teacher .txtBox {width: 80%;}
.review-card-teacher .txtBox h3 {margin:5px 0 8px; font-size: 24px; font-weight: 600;}
.review-card-teacher .txtBox .txt {color: #818181; font-weight: 400;}
/* li-review-student */
.review-student {padding: 40px; background: #fff; border-radius: 30px; margin-bottom: 28px; font-family: 'Pretendard', sans-serif; border: 1px solid #E6E6E6;}
.review-student-top {margin-bottom: 144px;}
.review-student-top .tit {font-size: 32px; margin-bottom: 23px; font-weight: 600;}
.review-student-top span {display: block; width: 25px; height: 3px; background: #0ECB7B; margin-bottom: 10px;}
.review-student-top .class {font-size: 24px; color: #0ECB7B; font-weight: 500;}
.review-student img {margin-bottom: 45px;}
.review-student .txt {color: #818181; letter-spacing: 0px;}

/* li-right */
.review-student.small .review-student-top {margin-bottom: 85px;}
.review-student.small img {margin-bottom: 40px;}
.review-student.small .review-student-top span.pink {background: #F88FEC;}
.review-student.small .review-student-top span.yellow {background: #FFB039;}
.review-student.small .review-student-top .class.pink {color: #F88FEC;}
.review-student.small .review-student-top .class.yellow {color: #FFB039;}


@keyframes card-rise-soft {
  0% {
    opacity: 0;
    transform: translateY(130px) scale(0.98);
  }

  10% {
    opacity: 0;
    transform: translateY(130px) scale(0.98);
  }
  100% {
    opacity: 1;
    transform: translateY(0) scale(1);
  }
}

.review-card-summary.motion {animation: card-rise-soft 0.7s cubic-bezier(0.22, 1, 0.36, 1) both;}
.review-card-teacher.motion {animation: card-rise-soft 0.7s cubic-bezier(0.22, 1, 0.36, 1) both;}
.review-info.motion {animation: card-rise-soft 0.7s cubic-bezier(0.22, 1, 0.36, 1) both;}
.review-student.motion {animation: card-rise-soft 0.7s cubic-bezier(0.22, 1, 0.36, 1) both;}


.review-card-teacher {animation-delay: 0.1s;}
.review-student {animation-delay: 0.1s;}


.review-student.small {animation-delay: 0.2s;}
/* 반응형 - responsive web */
/* pc모드 -> 1720px ~ 1401px
@media screen and (max-width: 1720px) {
    .review-card-summary-top .review-score .score {font-size: 65px;}
    .score-label {font-size: 14px;}
    .review-card-summary-bottom a img {width: 80%; height: 80%; margin-top: 20px;}
} */

footer {margin-top: 200px;}
footer .inner {padding: 100px 120px 100px; display: flex; justify-content: space-between; background: #000}
footer .inner .logo {font-family: 'Cabinet Grotesk', sans-serif; font-size: 32px; padding-right: 50px; border-right: 2px solid #999; width: auto; color: #fff; font-weight: 400; line-height: 1.3; letter-spacing: -1px;}
footer .inner ul {display: flex; justify-content: space-between; width: 65%;}
footer .inner ul li {font-family: 'Pretendard', sans-serif; text-align: right; letter-spacing: 1px;}
footer .inner ul li .contact {font-size: 20px; font-weight: 600; margin-bottom: 70px; color: #fff;}
footer .inner ul li .contact.b {margin-bottom: 55px;}
footer .inner ul li p {font-size: 16px; color: #999; word-break: break-all}


footer .inner .sns .img a {display: block; width: 100%; height: 100%;}
footer .inner .sns .img:nth-child(3) {margin-bottom: 0;}
footer .inner .sns .img img {width: 100%; margin-bottom: 12px;}

footer .inner .sns.a {display: none;}

/* pc모드 -> 1024px ~ 769px */
@media screen and (max-width: 1400px) {
    /* 공통요소 */
    .review .inner {padding: 0px 24px;}
    .review .inner .textBox {margin-bottom: 50px;}
    .review .inner .textBox .tit {font-size: 7vw; margin: 30px 0 0; letter-spacing: 2px; height: calc(100px * 1.2 * 1.25);}
    .review .inner .textBox .subTit.en {font-size: 16px;}
    .review .inner .textBox .subTit.kr {font-size: 18px;}
    
    /* review */
    /* review left */
    .review .review-list {flex-wrap: wrap;}
    .review .review-list .review-card {width: 49%;}
    .review .review-list .review-card.right {width: 100%; display: flex; justify-content: space-between;}
    .review .review-list .review-card.right .review-student {width: 49%;}
    .review .review-list .review-card.left .review-card-summary {margin-bottom: 150px; padding: 37px; border-radius: 25px;}
    .review .review-list .review-card.middle .review-card-teacher {padding: 37px;}
    .review-card-summary-top .review-score .score {font-size: 8vw;}
    .review-card-summary-top .review-score .score-label {font-size: 14px; line-height: 1.3;}
    .review-card-summary-top .review-score .score span {font-size: 3vw;}
    .review-card-summary-top .review-score {margin-bottom: 81px;}
    .review-card-summary-bottom .rated .rate {font-size: 16px;}
    .review .review-info .info-txt {font-size: 14px; line-height: 1.3;}
    .review-info .review-info-top .rate {font-size: 16px;}
    /* review-middle */
    .review-card-teacher {padding: 37px; border-radius: 25px;}
    .review-card-teacher .txtBox h3 {font-size: 20px; margin: 2px 0 8px;}
    .review-card-teacher .txtBox .txt {font-size: 14px;}
    .review-student {padding: 37px; border-radius: 25px;}
    .review-student img {width: 30%;}
    .review-student .tit {font-size: 26px;}
    .review-student .class {font-size: 20px;}
    .review-student .txt {font-size: 14px;}
    .review-card-teacher {margin-bottom: 0;}
    .review-student {margin: 20px 0;}
    .review .review-list .review-card.right .review-student.small {margin-top: 20px;}

    .review-card-summary-bottom .btn {width: 50%; float: right;}
    .review-card-summary-bottom .btn .light-btn {background: rgba(9, 9, 9, 0.14); display: inline-flex; align-items: center;justify-content: center; font-family: 'Pretendard', sans-serif; font-size: 20px; color: #434343; padding: 10px 10px 10px 25px; border-radius: 100px; font-weight: 500;  white-space: nowrap; border: 1px solid rgba(255, 255, 255, 0.13); float: right;}
    .review-card-summary-bottom .btn .light-btn span {width: 36px; height: 36px; background: #F5F6FB; border-radius: 50%; position: relative; margin-left: 12px;}
    .review-card-summary-bottom .btn .light-btn img {position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50)}



    /* dancer-news */
    .dancer-news .inner {padding: 0px 24px;}
    .dancer-news .inner .textBox {margin-bottom: 140px;}
    
    .dancer-news .inner .textBox .tit {font-size: 7vw; margin: 30px 0; letter-spacing: 2px;}
    .dancer-news .inner .textBox .subTit.en {font-size: 16px;}
    .dancer-news .inner .textBox .subTit.kr {font-size: 18px;}

    .dancer-news .inner ul li .news-card {height: 469px; border-radius: 20px;}
    .dancer-news .inner ul li .news-card .box {padding: 60px;}
    .dancer-news .inner ul li .news-card .box h2.motion {font-size: 6vw; font-weight: 400;}
    .dancer-news .inner ul li .news-card .box h2 span {font-size: 3vw; font-weight: 200; -webkit-text-stroke: 2px #fff}
    .dancer-news .inner ul li .news-card .box p {font-size: 14px;}
    .dancer-news .inner ul li .news-card.a {background: url(../../../img/sub-page-dancer-news-card-bg-1-1024.png) no-repeat center/cover;}
    .dancer-news .inner ul li .news-card.b {background: url(../../../img/sub-page-dancer-news-card-bg-2-1024.png) no-repeat center/cover;}

    .dancer-news .inner .btn-wrap {margin-bottom: 60px;}
    .dancer-news .inner .btn-wrap a span {font-size: 30px;}
    .dancer-news .inner .btn-wrap a img {margin-bottom: 0px; width: 20%;}

    footer .inner {padding: 50px 24px 50px;}
footer .inner .logo {font-size: 26px;}
footer .inner ul {flex-wrap: wrap;}
footer .inner ul li {width: 45%; margin-bottom: 50px;} 
footer .inner ul li:nth-child(3), footer .inner ul li:nth-child(4) {margin-bottom: 0;}
footer .inner ul li .contact {font-size: 16px;}
footer .inner ul li p {font-size: 14px;}
footer .inner .sns .img a {width: 90%;}
}


@media screen and (max-width: 768px) {
  
footer {margin-top: 150px;}
    /* textBox */
    .review .inner {padding: 0 20px;}
    .review .inner .textBox {margin-bottom: 0; padding-bottom: 30px;}
    .review .inner .textBox .tit {font-size: 7vw; margin: 16px 0 0; font-weight: 300; letter-spacing: 3px; -webkit-text-stroke: 2.5px #000; height: calc(100px * 1.2 * 1);}
    .review .inner .textBox .subTit.en {font-size: 16px;}
    /* review-card left */
    .review {margin-bottom: 300px;}
    .review .review-list .review-card {width: 48.5%;}
    .review .review-list .review-card.left .review-card-summary {margin-bottom: 30px;}
    .review-score {display: flex; flex-wrap: wrap; margin-bottom: 30px;}
    .review-card-summary-top .review-score {margin-bottom: 30px;}
    .review-card-summary-bottom a {margin-top: 20px;}
    .review-info .review-info-top {flex-wrap: wrap; margin-bottom: 20px;}
    .review .review-info .info-txt br {display: none;}
    .review-card-summary-top .review-score .score {width: 100%; font-size: 12vw; margin-bottom: 10px;}
    .review-card-summary-top .review-score .score span {font-size: 30px; display: inline;}
    .score-label {width: 100%;}
    .review-card-summary {padding: 30px; border-radius: 20px; margin-bottom: 0px;}
    .review-card-summary-bottom {display: flex; flex-wrap: wrap;}
    .review-card-summary-bottom a {width: 100%;}
    .review-card-summary-bottom .rated {width: 100%;}

    .review .review-list .review-card.middle .review-card-teacher {padding: 35px; border-radius:20px; margin-bottom: 0;}
    .review-card-teacher .txtBox h3 {font-size: 18px; margin: 0px 0 4px;}
    .review-student-top .tit {font-size: 20px;}
    .review-student {padding: 35px; border-radius: 20px; margin-bottom: 20px; margin-top: 20px;}
    .review-student.small {margin: 20px 0 0;}
    .review-student img {margin-bottom: 25px;}
    .review-student.small img {margin-bottom: 25px;}
    .review-student-top {margin-bottom: 180px;}
    .review .review-list .review-card.right .review-student {width: 48.5%;}
    .review .review-list .review-card .review-student .review-student-top .tit {margin-bottom: 16px;}
    .review .review-list .review-card .review-student .review-student-top span {margin-bottom: 12px;}
    .review .review-list .review-card .review-student img {margin-bottom: 16px;}


    .review-card-summary-bottom .btn {width: 100%;}

    .review-card-summary-bottom .btn .light-btn {background: rgba(9, 9, 9, 0.14); display: inline-flex; align-items: center;justify-content: center; font-family: 'Pretendard', sans-serif; font-size: 16px; color: #434343; padding: 8px 8px 8px 20px; border-radius: 100px; font-weight: 500; white-space: nowrap; border: 1px solid rgba(255, 255, 255, 0.13); width: auto;}
    .review-card-summary-bottom .btn .light-btn span {width: 36px; height: 36px; background: #F5F6FB; border-radius: 50%; position: relative; margin-left: 12px;}
    .review-card-summary-bottom .btn .light-btn img {position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50)}
    /* dancer-news */
    .dancer-news .inner .textBox {margin-bottom: 100px;}
    .dancer-news .inner .textBox .tit {letter-spacing: 2px; font-size: 8vw; margin: 30px 0 30px;}
    .dancer-news .inner .textBox .subTit.en {font-size: 16px;}
    .dancer-news .inner .textBox .subTit.kr {font-size: 18px;}

    .dancer-news .inner {padding: 0 20px;}
    .dancer-news .inner .btn-wrap a span {font-size: 30px;;}
    .dancer-news .inner .btn-wrap {margin-bottom: 50px;}
    .dancer-news .inner ul {flex-wrap: wrap;}
    .dancer-news .inner ul li {width: 100%; margin-bottom: 20px;}
    .dancer-news .inner ul li .news-card .box {padding: 70px;}
    .dancer-news .inner ul li .news-card .box h2.motion {font-size: 11vw;}
    .dancer-news .inner ul li .news-card .box h2 span {font-size: 6vw; letter-spacing: 4px;}
    .dancer-news .inner ul li .news-card .box p {font-size: 16px;}
    .dancer-news .inner ul .news-card:nth-child(1) {background: url(../../../img/sub-page-dancer-news-card-bg-1.png) no-repeat center/cover}
    .dancer-news .inner ul .news-card:last-child {background: url(../../../img/sub-page-dancer-news-card-bg-2.png) no-repeat center/cover;}

      footer .inner {padding: 30px 20px 0px;}
  footer .inner {padding: 50px 24px 50px; flex-wrap: wrap;}
  footer .inner .logo {font-size: 28px; padding-right: 25px; line-height: 1.2; margin-bottom: 50px;}
  footer .inner ul {flex-wrap: wrap;  width: 100%;}
  footer .inner ul li {width: 45%; margin-bottom: 24px; flex-wrap: wrap; display: flex;} 
  footer .inner ul li:nth-child(3), footer .inner ul li:nth-child(4) {margin-bottom: 0;}
  footer .inner ul li .contact {font-size: 14px; display: inline; width: 100%; margin-bottom: 24px; text-align: left;}
  footer .inner ul li p {font-size: 12px; display: inline; width: 100%; text-align: left;}
  footer .inner .sns .img a {width: 70%;}
  footer .inner .sns .img img {margin-bottom: 10px;}

  footer .inner .sns.a {display: block;}
  footer .inner .sns.b {display: none;}
}


@media screen and (max-width: 500px){
  footer {margin-top: 200px;}
    .review {margin-bottom: 100px;}
    .review .inner {padding: 0 16px;}
    .review .inner .textBox {margin-bottom: 0px;}
    .review .inner .textBox .tit {font-size: 7vw; margin: 16px 0 0; -webkit-text-stroke: 1.6px #000; letter-spacing: 2px; height: calc(100px * 1.2 * 0.5);}
    .review .inner .textBox .subTit.en {font-size: 12px;}


    /* ul */
    .review .review-list{flex-wrap: wrap;}
    .review .review-list .review-card {width: 100%;}
    /* left */
    .review-score {flex-wrap: wrap;}
    .review-card-summary-top .review-score .score {width: 100%; font-size: 50px;}
    .review-card-summary-top .review-score .score-label {font-size: 12px; width: 100%;}
    .review-card-summary-top .review-score .score-label br {display: none;}
    .review-card-summary-bottom {flex-wrap: nowrap;}
    .review-card-summary-bottom .rated {width: 48%;}
    .review-card-summary-bottom a {width: 48%; display: block;}
    .review .review-list .review-card .review-info {display: none;}
    .review .review-list .review-card.left .review-card-summary {margin-bottom: 16px; padding: 30px; border-radius: 15px;}
    .review-card-summary-bottom .rated .rate {font-size: 14px; margin-bottom: 10px;}
    .review-card-summary-bottom .rated span {margin-bottom: 10px;}
    .rated img {width: 60%;}
    /* middle */
    .review .review-list .review-card.middle {display: flex; flex-wrap: wrap;}
    .review .review-list .review-card.middle .review-card-teacher {width: 100%;}
    /* right */
    .review .review-list .review-card.right {flex-wrap: wrap;}
    .review .review-list .review-card.right .review-student.small {width: 100%; margin-bottom: 0; padding: 30px; border-radius: 15px;}
    .review .review-list .review-card .review-student .txt {font-size: 12px;}
    .review .review-list .review-card .review-student img {margin-bottom: 16px;}
    .review .review-list .review-card .review-student .review-student-top {margin-bottom: 85px;}
    .review .review-list .review-card .review-student .review-student-top .tit {margin-bottom: 16px;}
    .review .review-list .review-card .review-student .review-student-top span {margin-bottom: 12px;}
    .review-card-teacher .txtBox h3 {font-size: 18px;}
    .review .review-list .review-card.middle .review-card-teacher {padding: 30px; border-radius: 15px;}


    /* dancer-news */
    .dancer-news .inner {padding: 0 16px;}
    .dancer-news .inner .textBox {margin-bottom: 60px;}
    .dancer-news .inner .textBox .tit {font-size: 9vw; margin: 16px 0 16px;-webkit-text-stroke: 1px #000; letter-spacing: 2px;}
    .dancer-news .inner .textBox .subTit.en {font-size: 12px;}
    .dancer-news .inner .textBox .subTit.kr {font-size: 14px;}

    .dancer-news .inner .btn-wrap a span {font-size: 20px; margin-right: 8px;}
    .dancer-news .inner .btn-wrap {margin-bottom: 5px; margin-left: auto; width: 66px;}
    .dancer-news .inner .btn-wrap a img {width: 18px;}
    .dancer-news .inner ul li .news-card .box {padding: 40px;}
    .dancer-news .inner ul li .news-card .box h2.motion {font-size: 13vw;}
    .dancer-news .inner ul li .news-card .box h2 span {font-size: 7vw;}
    .dancer-news .inner ul li .news-card .box p {font-size: 12px;}
    .dancer-news .inner ul li .news-card.a {background: url(../../../img/sub-page-dancer-news-card-bg-1-390.png) no-repeat center/cover;}
    .dancer-news .inner ul li .news-card.b {background: url(../../../img/sub-page-dancer-news-card-bg-2-390.png) no-repeat center/cover;}

  footer .inner .logo {font-size: 24px;}
  footer .inner ul li .contact.b {margin-bottom: 24px;}
  footer .inner .sns .img a {width: 60%;}
  footer .inner .sns .img img {margin-bottom: 8px;}

  .dancer-news .inner ul li .news-card .box h2.motion {animation: none !important;}
.dancer-news .inner ul li .news-card .box .talk.motion {animation: none !important;}
.dancer-news .inner ul li .news-card.motion {animation: none !important;}
.review-card-summary.motion {animation: none !important;}
.review-card-teacher.motion {animation: none !important;}
.review-info.motion {animation: none !important;}
.review-student.motion {animation: none !important;}

}